[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://kickass.torrentbay.st/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "cf_clearance=GXxVRnCwkLtdJzBcxUgPlAF3XT9gsdRKxW7F.XFE20U-1762177720-1.2.1.1-V05.4TGxoEOzPFoAhuFgUmYFn7qFEFM7mu_ZFvO2d2a.NkwQySlRLyWYuR9G_LNBom2UHfahvvPRSfWbP4kCUzAui5V8CYCVgnqxcRw1CIAKyLJtcLF5Cr8E.xw6qqTH9NSFgcwu6GcoycCpryPm5wteCxx7wVtbboMehCcs7oc2bnFWzDqBNDMQV5Q8n1rz2KWKDLbZIaEGDCn9LfMWOWfC5DX6XoL3V78gGGJm7xk"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]